nav {
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: #1b2430;
    padding: 8px 80px;

    height: 10vh;
  }
  /* items makes them inline */
  #navbar-items {
    display: flex;
    align-items: center;
    justify-content: center;
  }
  #navbar-items li {
    list-style: none;
    padding: 0 20px;
    position: relative;
  }
  /* items design */
  #navbar-items li a {
    text-decoration: none;
    font-size: 1.3rem;
    font-weight: 600;
    color: white;
    transition: 0.2s ease-in-out;
  }
  /* hover on the text */
  #navbar-items li a:hover,
  #navbar-items li a.active {
    color: #17cf97;
  }
  /* hover underline below the text */
  #navbar-items li a:hover::after,
  #navbar-items li a.active::after {
    content: "";
    width: 30%;
    height: 2px;
    background: #17cf97;
    position: absolute;
    bottom: -4px;
    left: 20px;
  }
  #mobile {
    display: none;
  }
  #mobile i {
    color: white;
  }
@media screen and (max-width: 769px) {
  #navbar-items {
    display: flex;
    /* flex-direction: column;
    align-items: flex-start; */
    justify-content: flex-start;
    /* position: fixed; */
    /* top: 90px;
    background: #2a3239; */
    box-shadow: 0 40px 60px rgba(0, 0, 0, 0.1);
    /* padding: 40px 0 0 10px; */
    transition: 0.3s ease-in-out;


    
  }
  #navbar-items.active {
    right: 0px;
  }
  #navbar-items {
    margin-bottom: 25px;
  }
  #mobile {
    display: block;
  }
  #mobile i {
    font-size: 24px;
    cursor: pointer;
  }
}

  .icon-alz{
    width: 60px;
    height: 50px;
  }
  